
//-----------------------------------------------------------------------
//<copyright>
// * Copyright (C) 2021 KEHAIDASOFT All Rights Reserved
// * version : 4.0.30319.42000
// * author  : khd by t4-2
// </copyright>
//-----------------------------------------------------------------------

using System;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Khd.Core.Domain.Models
{

    [Table("base_standbytime")]
    public class BaseStandbytime
    {

        [Key]
        [Column("id")]
        public Guid id { get; set; }

        /// <summary>
        /// 线体
        /// </summary>
        [Column("line")]
        public int? line { get; set; }

        /// <summary>
        /// 日期
        /// </summary>
        [Column("ddate")]
        public DateTime? ddate { get; set; }

        /// <summary>
        /// 开始时间
        /// </summary>
        [Column("begintime")]
        public DateTime? begintime { get; set; }

        /// <summary>
        /// 结束时间
        /// </summary>
        [Column("endtime")]
        public DateTime? endtime { get; set; }
    }
}

